=== debian/control ===
Source: jolicloud-webapp-runkeeper
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-runkeeper
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://runkeeper.com/
Description: Jolicloud web application for Runkeeper
 The Runkeeper web site running in a simple Jolicloud window.
